Subject: bug#853 closed by [email-masked] (#853: fixed in src:base-files version 12.4+deb12u6devuan1)

From: "Devuan bug Tracking System" <[email-masked]>
Date: Fri, 26 Jul 2024 08:08:02 +0000

This is an automatic notification regarding your bug report
which was filed against the base-files package:

#853: base-files: daedalus' version too low for automatic migration from bookworm

It has been closed by [email-masked].

Their explanation is attached below along with your original report.
If this explanation is unsatisfactory and you have not received a
better one in a separate message then please contact [email-masked] by
replying to this email.

-- 
853: https://bugs.devuan.org/cgi/bugreport.cgi?bug=853
Devuan Bug Tracking System
Contact [email-masked] with problems

Subject: #853: fixed in src:base-files version 12.4+deb12u6devuan1
From: [email-masked]
To: [email-masked]
Date: Fri, 26 Jul 2024 08:04:24 +0000

Version: 12.4+deb12u6devuan1

Source package base-files (12.4+deb12u6devuan1) added to Devuan suite daedalus-proposed-updates.

This closes bug report 853.

Thanks

DAK managing the Devuan archive

Format: 1.8
Date: Fri, 26 Jul 2024 09:01:25 +0100
Source: base-files
Architecture: source
Version: 12.4+deb12u6devuan1
Distribution: daedalus-proposed-updates
Urgency: medium
Maintainer: Devuan Developers <[email-masked]>
Changed-By: Mark Hindley <[email-masked]>
Closes: 853
Changes:
 base-files (12.4+deb12u6devuan1) daedalus-proposed-updates; urgency=medium
 .
   * Bump Debian version for 12.6 point release.
   * Incorporate Debian package version (Closes: #853).
Checksums-Sha1:
 8731856a731768291cdc8813ce90e9489282a626 1381 base-files_12.4+deb12u6devuan1.dsc
 9cf7e70f08159924bb783f7f7e066f5b81f01495 68844 base-files_12.4+deb12u6devuan1.tar.xz
 f90d124985c3a84b723d2ff973bd0863c4f42ba3 5467 base-files_12.4+deb12u6devuan1_source.buildinfo
Checksums-Sha256:
 5a2938a30f8b3749efb206b60f27328dd2bb5a35ef429140253fcd69e964c1b6 1381 base-files_12.4+deb12u6devuan1.dsc
 ea0436ee3007b0bde126a00b7cbf6bc339cdc3b820e16dad8772a94bc1bae610 68844 base-files_12.4+deb12u6devuan1.tar.xz
 a929e3639832ccac57b5c374091ff8dfdd872a4d820e0e3a555aca3538f681cb 5467 base-files_12.4+deb12u6devuan1_source.buildinfo
Files:
 ee65f169fc9f7ab92ea468186f227779 1381 admin required base-files_12.4+deb12u6devuan1.dsc
 5c63d36a338964f81b3b3f51f9bc7b29 68844 admin required base-files_12.4+deb12u6devuan1.tar.xz
 b782c1613b19405facbbce8ccf7abe0d 5467 admin required base-files_12.4+deb12u6devuan1_source.buildinfo

Subject: base-files: daedalus' version too low for automatic migration from bookworm
From: Ingo Saitz <[email-masked]>
To: Devuan Bug Tracking System <[email-masked]>
Date: Sun, 21 Jul 2024 16:55:12 +0200

Package: base-files
Version: 12.4devuan3
Severity: normal

Dear Maintainer,

Debian 12.6 bookworm currently has base-files in version "12.4+deb12u6",
which is higher than "12.4devuan3" and prevents being installed when you
migrate a Debian bookworm system.

This bugreport is motivated from a question in the #devuan irc channel:

    <Fromzy> Hello, I just updated successfully a Debian12 minimal to
      Devuan5 following the page "Migrate from Debian Bookworm".
      Unfortunately, I still have /etc/os-release or the command
      lsb_release that refers to Debian12 and not Devuan or Devuan5. How
      to modify it ?
    <Fromzy> I already posted this question to the forum of
      https://dev1galaxy.org/

I'm not sure what the best solution here is, either upgrade base-files
to a version "12.4+deb12u6devuan[n]", or add a forced downgrade to the
migration description:

    apt-get install base-files/daedalus

Thanks

-- System Information:
Distributor ID:	Devuan
Description:	Devuan GNU/Linux 5 (daedalus)
Release:	5
Codename:	daedalus
Architecture: x86_64

Kernel: Linux 6.10.0 (SMP w/4 CPU threads)
Kernel taint flags: TAINT_FIRMWARE_WORKAROUND, TAINT_OOT_MODULE
Locale: LANG=en_GB.UTF-8, LC_CTYPE=en_GB.UTF-8 (charmap=UTF-8), LANGUAGE=en_US:en
Shell: /bin/sh linked to /usr/bin/dash
Init: sysvinit (via /sbin/init)

base-files recommends no packages.

base-files suggests no packages.

-- no debconf information